% @Difficulté 2
% @Mathalea uuid=04b0a&id=2N41-6&n=2&d=10&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={3}]
\begin{minipage}{0.75\linewidth}
Développer et réduire les expressions suivantes.
  \begin{enumerate}
 \item $\left(\dfrac{4}{7}x-3\right)\left(\dfrac{4}{7}x+3\right)$
  \item  $\left(\dfrac{4}{9}x+6\right)^2$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=04b0a&id=2N41-6&n=2&d=10&s=3&alea=fWY4&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}